Android SDK更新后Eclipse无法正常工作问题

作者:UFreedom     分类:Android     时间:2014-06-06     浏览:29     评论:0 来源:博客园

一,问题描述

      更新完Android SDK后,如果你的ADT版本低于其设定的最新版本,你更新完后立马会报错

      

   这个时候你的项目出现各种红线,反正看着让人很不爽

二,原因

    每次你更新完SDK后,Android SDK Manage都会写一个记录文件,这个文件就是代表当前的ADT版本,或者说是其期望的ADT版本,如果你正在使用的这个版本低于

其期望的版本,ADT就会报错。这个文件在   ADT SDK所在目录/tools/lib/plugin.prop

下图是我更新之前的文件内容

下面是我更新SDK的文件内容

三,解决方案

用编辑器打开此文件,然后将其版本号修改为你当前使用的ADT版本即可。

本文转载自:http://www.cnblogs.com/ufreedom/p/3662892.html

上一篇:Java从控制台接受输入字符

下一篇:继续寻找app开发的技术方案


0 评论

查看所有评论

给个评论吧